<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DefaultTaxLedgersOutput extends Model
{
    protected $table='default_tax_ledgers_output';

    public function tax(){
        return $this->belongsTo(Tax::class,'tax_id');
    }
}
